GNUNET-GNS-GTK(1)

NAME
gnunet-gns-gtk - a gtk interface to manipulate GNUnet GNS zones

SYNOPSIS
gnunet-gns-gtk [OPTIONS]

DESCRIPTION

gnunet-gns-gtk is a gtk+ based GUI which can be used to create and manipulate a GNS zone.

-h, --help
    print help page

-c FILENAME, --config=FILENAME
    load config file (default: ~/.gnunet/gnunet.conf)

-t, --tray
    start with main window minimized (only put icon in tray)

-v, --version
    print the version number

FILES

~/.gnunet/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-gns(1)